.navbar-brand{
	margin: 0px 0px 0px 0px !important;

}
nav#ubermenu-main-2-primary {
    position: relative;
    float: right;
    clear: none !important;
    top: 12px;
}
.navbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {
    height: 41px;
    background: black;
}
.navbar {
	min-height: 40px !important;
}
.navbar .social-icons-fa {
    float: right;
    top:6px;
    z-index: 99999;
	   }
.sow-features-feature.sow-icon-container-position-top.sow-features-feature-last-row{
	margin-top: 50px;
	margin-bottom: 50px !important ;
}
span.sow-icon-fontawesome {
    border: 1px solid;
    border-radius: 45px;
    border-color: #06A8CF;
}
.nav-container.container {
    width: 1100px;
}
.widget .address li {
    padding-top: 7px;
}
#nav_menu-2.widget{
    margin: 0px;
}
@media (max-width:500px){
    #nav_menu-2 >.menu-footer-menu-container > ul > .menu-item{
        width: 50% !important;

    }
}
@media (min-width: 960px){
    
}
@media (max-width: 767px){
    .navbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {
    height: 120px !important;
    background: black;
    position: relative;
    margin: 0px !important;
}
nav#ubermenu-main-2-primary{
    background: black;
}
.ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle{
    padding: 7px 5px !important;
}
nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-0 > a{
    padding: 5px 10px 5px 10px !important;
}
ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width{
    margin-left: -50vw !important;
    padding-left: 10px !important;
}
}
.tagline {
   
   
    float: left;
    margin-top: 99px;
    color: white;
    font-size: 18px;
}
ul.inner-page-list li {
    margin-right: 60px;
}
/*
New Css*/
p.service-title-box {
    color: #11ACE7;
    font-size: 20px;
}

h3.widget-title {
    font-size: 14px;
   
}
.panel-grid-cell .widget-title {
    margin-top: 40px;
    font-size: 24px;
}
a.service-read-more {
    font-size: 16px;
    font-color: black;
    color: #093254;
    font-weight: 500;
}
a.btn.btn-primary {
        border-radius: 0px;
    background: #008AAB !important;
}
.custom-heading p {
    font-family: Playfair Display;
    font-size: 24px;
    line-height: 28px;
    margin-top: 60px;
}



.welcome-map-left .widget-title {
    font-size: 16px;
    color: #01B8F7;
    margin-top: 2px;
}
.welcome-map-right .widget-title {
    font-size: 16px;
    color: #01B8F7;
    margin-top: 2px;
}

span.phone-map{
    font-size: 18px;
    font-weight: bold;
    color: white;
}

.address i.fa.fa-whatsapp{
        font-weight: bold;
    font-size: 16px;
    color:#00BCFD;
}
.address {
    font-size: 14px;
    color: white;
}
span.days {
    min-width: 55px;
      color: white;
}
span.time {
    min-width: 90px;
      color: white;
}
.address i.fa.fa-map-marker{
    padding-bottom: 50px;
    font-size: 20px;
    color: #00BCFD;
}
.address i.fa.fa-calendar {
    color: #00BCFD;
    font-size: 16px;
    padding-bottom: 100px;
}
.page-template-dikka-page-builder-title .welcome-map-left img.so-widget-image,.page-template-dikka-page-builder-title .welcome-map-right img.so-widget-image {
    border: none;
}
.logo-footer {
    margin:0px;
    width: auto !important;
}
#bottom-footer .row .col-sm-12{
    border-top:1px solid #00BEFF;
}
.syd-home-intro{
    background-position: 20% !important;
}



/* new code */


/*.social-icons-fa {
    position: relative;
    float: right !important;
    top: 5px;
    margin: 5px;
    
}*/

.btn.btn-primary.btn-title{
    font-family: lato;
    font-size: 12px;
    font-weight: bold;
}

i.fa.fa-ange-right{
    font-weight: bold;
    font-size: 15px;
    padding-right: 5px;
}

.social-icons-fa .fa.fa-envelope, .fa.fa-youtube-play{
    color: #CBCDCE;
}

.social-icons-fa .fa.fa-facebook{
    background-color: #CBCDCE;
    color: black;
    border-radius: 50%;
    padding: 4px 6px;
    font-size: 10px;
}

 .fa.fa-google-plus {
    background-color: #CBCDCE;
    color: black;
    border-radius: 50%;
    padding:5px;
    font-size: 10px;
 }

.navbar-brand {
    margin:0 !important;
}


a.ubermenu-target.ubermenu-target-with-icon.ubermenu-item-layout-default.ubermenu-item-layout-icon_left.ubermenu-item-notext {
    color: #CBCDCE;
    border-right: 0.5px solid #2B2B2B;
    margin: 15px;
    padding: 0px 20px;
}
nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-0:not(:last-child) > a {
    
    border-right: 0.5px solid #2B2B2B;
}
nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-0 > a {
    font-size: 13px;
    text-transform: uppercase;   
    color: #CBCDCE;
    padding: 0px 10px 0px 10px;
    font-weight: bold;
}


nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-1 > a {

    font-size: 15px;
}

nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-2,.ubermenu-item-level-3 > a {
    font-size: 14px;
}


a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only.contact {
    border: none;
}

.social-icons-fa ul li {
    padding: 0px 5px 0px 5px;
    margin-top: 5px;
    margin-right: 0px;
    border-right: 1px solid #2B2B2B;
}
.social-icons-fa ul li:not(:last-child){

 border-right: 1px solid #2B2B2B;
}



#bottom-footer {
    background: black;
}

.pagetitle{
    background-size: cover;
    background-position: center;
}

ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
    padding-top: 20px;
    width: 100vw !important;
    background: black;
    left: 50% !important;
    right: 50%;
    margin-left: -70vw;
    margin-right: -50vw;
    padding-left: 115px;
        margin-top: 10px;
    opacity: 0.9;
}

.text-style .textwidget{
    text-align: justify;
}

.textwidget{
    text-align: justify;
}

h3.widget-title{
    text-align: left;
    margin-bottom:20px;
}


.text-style .textwidget p{
    font-family: Lato;
    font-size: 24px;
    line-height: 1.3em;
    font-weight: bold;
}

.page-template-dikka-page-builder-title .panel-layout .container{
    padding-top: 60px;
    padding-bottom: 30px;
    color: #5C5C5C;
}

.page-template-dikka-page-builder-title .panel-layout .container a{
    padding-top: 60px;
    padding-bottom: 30px;
    color: #5C5C5C;
}

.btn.btn-primary.btn-title{
    font-family: Lato;
    font-size: 12px;
    font-weight: bold;
}

i.fa.fa-angle-right {
    font-weight: bold;
    font-size: 15px;
    padding-right: 5px;
}

.page-template-dikka-page-builder-title img.so-widget-image {
    border: 12px solid white;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 20%;
    float: right;
    margin-right: 50px;
    border-radius: 15px;
    font-family: lato;
    font-size: 16px;
    padding: 8px;
    text-transform: uppercase;
    background-color: black;
    color: white;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text {
    border-radius: 15px;
    background-color: #058CAD;
    padding: 10px 0 10px 30px;
    width: 500px;
    font-family: lato;
    font-size: 16px;
    line-height: 20px;
}

textarea.wpcf7-form-control.wpcf7-textarea{
    border-radius: 15px;
    background-color: #058CAD;
    padding: 15px 0 0 30px;
    width: 500px;
    height: 255px;
    font-family: lato;
    font-size: 16px;
    color: white;
}

.wpcf7-form label{
    margin: 0px;
    line-height: 0em;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}

.socialdiv {
   width:20%!important; 
   top: 85px !important; 
   color: white !important;
   padding-left: 60px !important;
    
}

#nav_menu-2 >.menu-footer-menu-container > ul > .menu-item{
    width: 22.5%;
    float: left;
    padding: 20px 0px 0 0;
    line-height: 1.5em;
    min-height: 20px;
    height: 315px;
}
#nav_menu-2 >.menu-footer-menu-container > ul > .menu-item:nth-child(5n) {
    width: auto !important ;
    padding: 20px 0 0 0;
}


.socialdiv ul li {
    /*width: 20% !important;*/
    float: left !important;
    color: white !important;
    margin: 0px !important;

}
.socialdiv ul li:not(:last-child) a {
    border-right: 1px solid #062844 !important;
}
.socialdiv ul li a {
    color: #CBCDCE;
    
    /* padding: 0 30px 0 0; */
    border-radius: 0px !important;
    height: 20px !important;
}

.socialdiv ul li .fa.fa-facebook {
    background-color: #CBCDCE;
    color: black;
    border-radius: 50%;
    padding: 4px 6px;
    font-size: 10px;
}

.widget ul.menu > li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children > a, .widget ul.menu > li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    font-family: Playfair Display;
    font-size: 16px;
    color: white;
}


.widget ul li.menu-item.menu-item-type-post_type.menu-item-object-page > a, .widget ul li.menu-item.menu-item-type-post_type.menu-item-object-page > a, .widget ul li.menu-item.menu-item-type-custom.menu-item-object-custom > a {
    font-size: 14px;
}


.widget ul li.menu-item.menu-item-type-post_type.menu-item-object-page > a:hover, .widget ul li.menu-item.menu-item-type-custom.menu-item-object-custom > a:hover {
    color: #00BEFF;
}

.widget li, .widget_nav_menu li {
    padding-left: 0px;
    padding-bottom: 5px;

}

ul#menu-footer-menu-2 > .menu-item:not(:last-child) {
    float: left;
    padding: 20px 114px 0 0;
    line-height: 1.5em;
    min-height: 20px;
    height: 280px;
}

ul#menu-footer-menu-3 > .menu-item{
    font-family: playfair display;
    float: left;
    font-size: 16px;
    color: white;
}

ul#menu-footer-menu-3 > .menu-item a{
    font-size: 16px;
    color: white;
}

nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-1 ul.ubermenu-submenu {
    padding-top: 0px;
    padding-bottom: 20px;
}

nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-0 ul li a {
    padding-bottom: 5px;
}



nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-3{
	padding-bottom: 0px;
}

.border{
    border-top: 1px solid #2B2B2B;
}

.final-logo{
    float: right;
    
    padding-top: 4px;
}

.final-logo p {
    font-family: lato;
    color: #898989;
    margin-right: 50px;
}

.final-logo img {
    float: right;
    margin-top: -35px;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    color: red;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ng {
    border: none;
    color: red;
}

.widget li{
    list-style: disc !important;
}

i.ubermenu-icon.fa.fa-home:hover {
    color: #00BEFF;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home{
    list-style: none;
}

.social-icons-fa .fa.fa-envelope:hover, .fa.fa-youtube-play:hover{
    color: #00BEFF;
}

.socialdiv ul li .fa.fa-facebook:hover,.fa.fa-facebook:hover, i.fa.fa-google-plus:hover{
    background-color: #00BEFF;
}

.ubermenu-current-menu-item .fa.fa-home:before {
    color: #00BEFF;
}


/*---additional-codes---*/
h3.subheading {
    font-family: lato;
    font-size: 22px;
    margin: 10px 0;
    letter-spacing: 1px !important;
    color: #6A6A6A;
}

.tprow span {
    color: #6A6A6A;
    font-size: 13px;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 1px;
}

input.wpcf7-form-control.wpcf7-text.textboxtp, input.wpcf7-form-control.wpcf7-text.textsmall, input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date.textboxtp {
    border-radius: 0px;
    width: 100%;
    background-color: #9DA4A8;
    color: grey;
    font-size: 14px;
    letter-spacing: 3.5px;
    text-shadow: 0px 0px 1px;
    text-transform: none;
}

textarea.wpcf7-form-control.wpcf7-textarea.textboxareatp {
    border-radius: 0px;
    background-color: #9DA4A8;
    width: 100%;
    height: 110px;
    color: grey;
    font-size: 14px;
    letter-spacing: 3.5px;
    text-shadow: 0px 0px 1px;
    text-transform: none;
}

input.wpcf7-form-control.wpcf7-text.textboxtp:focus, textarea.wpcf7-form-control.wpcf7-textarea.textboxareatp:focus, input.wpcf7-form-control.wpcf7-text.textsmall:focus, input.wpcf7-form-control.wpcf7-date.wpcf7-validates-as-date.textboxtp:focus {
    background-color: white !important;
}

input.wpcf7-form-control.wpcf7-submit.submitfirst {
    font-size: 16px;
    width: 15%;
    text-transform: uppercase;
    background: #30B0E5;
    border-radius: 8px;
    padding: 9px 5px !important;
    letter-spacing: 3.5px;
    float: left;
}

.section-title.container.light h1 {
    text-shadow: 0px 0px 20px black;
}

.so-widget-sow-image .widget-title {
    text-align: center;
    font-family: lato;
    line-height: 0px;
    color: #00BEFF;
}

.tprow .so-widget-sow-headline .sow-headline-container h3.sow-headline {
    line-height: 0em;
    color: #6A6A6A;
}
#bottom-footer .widget li{
    list-style: none !important;
} 

h3.sow-headline {
    font-family: Playfair Display;
}

a.ubermenu-target.ubermenu-target-with-icon.ubermenu-item-layout-default.ubermenu-item-layout-icon_left.ubermenu-item-notext{
    color: #CBCDCE;
    /*border-right: 0.5px solid #CBCDCE;*/
    margin: 0px;
    padding: 0 10px;
}

span._5yl5 {
    line-height: 30px;
    font-family: lato;
}

.peter h5.sow-sub-headline {
    margin-top: -35px;
    margin-left: 165px;
}

.sow-features-feature .textwidget h4 a{
	color: white !important;
}
@media (min-width:500px) and (max-width:767px){
.service-grid.col-lg-3.col-md-3.col-sm-3.col-xs-12 {
    width: 50%;
    min-height: 390px;
}
.service-grid img{
    width:100%;
}
}

.panel-layout .panel-grid-cell .panel-widget-style .textwidget p{
	margin: 0px;
}

img.blueline {
    width: 100%;
}

.section-title.container.light {
    margin-right: 300px;
}

.listing .widget ul {
    padding: 0 0 0 18px;
}

/*

@media  (min-width: 1175px) and (max-width: 1370px) {
    nav#ubermenu-main-2-primary {
        right: 180px;
    }

    a.ubermenu-target.ubermenu-target-with-icon.ubermenu-item-layout-default.ubermenu-item-layout-icon_left.ubermenu-item-notext, nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-0 > a{
        padding: 0 5px 0 0 !important;
        margin: 13px 5px !important;
    }

    a.navbar-brand.nav-to.logo{
        width: 50%;
    }

    .social-icons-fa {
        position: relative;
        float: right !important;
        top: 4px;
        margin: 4px;
    }

}

@media (min-width: 960px) and (max-width: 1174px) {
    nav#ubermenu-main-2-primary {
        right: 180px;
    }

    a.ubermenu-target.ubermenu-target-with-icon.ubermenu-item-layout-default.ubermenu-item-layout-icon_left.ubermenu-item-notext, nav.ubermenu.ubermenu-main ul li.ubermenu-item-level-0 > a{
        padding: 0 2px 0 0 !important;
        margin: 10px 2px !important;
        font-size: 10px; 
    }

    a.navbar-brand.nav-to.logo{
        width: 40%;
    }

    .social-icons-fa {
        position: relative;
        float: right !important;
        top: 2px;
        margin: 2px;
    }
}*/

@media  (max-width: 500px){
    .socialdiv.colored{
        width: 100% !important;
        top: 0px !important;
        color: white !important;
        float: right !important;
        left: 20%;
        margin-bottom: 5px;
    }

    #nav_menu-2 >.menu-footer-menu-container > ul > .menu-item:nth-child(5n) {
        width: 50% !important;
        float: left !important;
        padding: 20px 0px 0 0 !important;
        line-height: 1.5em !important;
        min-height: 20px !important;
        height: 315px !important;
    }

    span.days {
    min-width: 20%;
      color: white;
    }
    span.time {
    min-width: 65%;
      color: white;
    }
    .welcome-map-right li{
        width: 100%;
    }
    .welcome-map-left li{
        width: 100%;
    }

}
@media  all and (min-width: 500px){
    .welcome-map-left{
    width: 250px;
    float: right;
    position: absolute;
    height: 543px;
    right: 50%;
    margin-top: -543px;
    opacity: 0.9;
    border-right: 2px solid #3E3E3D;
}
.welcome-map-right{
    width: 250px;
    float: left;
    position: absolute;
    height: 543px;
    left: 50%;
    margin-top: -543px;
    opacity: 0.9;
}
    }


@media (max-width: 820px){
    .welcome-intro {
    color: white !important;
    text-shadow:1px 1px #808080;

}
.syd-home-intro{
                background-image: none !important;
                background-color:black !important;
            }

}
@media (min-width:767px) and (max-width:1100px){
            .welcome-intro {
                color: white !important;
                text-shadow:1px 1px #808080;
                 }
            
            .syd-home-intro{
                background-image: none ;
                background-color:black !important;
            }

    }


.google-maps-home .so-panel{
    margin-bottom: 0px !important;
}
.google-maps-home p{
    margin:0px !important;
    line-height: 1em !important;
}


@media (min-width: 501px) and (max-width: 1199px) {
	#nav_menu-2 >.menu-footer-menu-container > ul > .menu-item{
		width: 25% ;
	}

	#nav_menu-2 >.menu-footer-menu-container > ul > .menu-item:nth-child(5n) {
        width: 25% !important;
    }
}

@media screen and (max-width: 567px){
	#nav_menu-2 >.menu-footer-menu-container > ul > .menu-item{
		line-height: 1.2em !important;
	}
}
div.gmnoprint ~ div{
    left: auto !important;
    right: 0 !important;
}

@media (min-width: 1054px) and (max-width: 1187px) {
    nav#ubermenu-main-2-primary{
        float: none;
    }

    a.navbar-brand.nav-to.logo{
        width: 40%;
        padding-top: 5px;
    }

    .social-icons-fa {
        position: relative;
        float: right !important;
        top: 2px;
        margin: 2px;
    }
}

@media (min-width: 960px) and (max-width: 1053px) {
    nav#ubermenu-main-2-primary{
        float: none;
    }

    a.navbar-brand.nav-to.logo{
        width: 35%;
        padding-top: 8px;
    }

    .social-icons-fa {
        position: relative;
        float: right !important;
        top: 2px;
        margin-right: -5px;
    }
}

@media (min-width: 570px) and (max-width: 660px){
	.tagline{
		margin-top: 20px;
	}
	.socialdiv{
		top: -15px !important;
		width: 41% !important;
		left: 20px;
	}
}

@media (max-width: 569px){
	.tagline{
		margin-top: 20px;
	}
	.socialdiv{
		width: 100% !important;
    	top: 10px !important;
    	color: white !important;
    	float: right !important;
    	left: 20%;
    	margin-bottom: 5px;
		
	}
}


@media (min-width: 1600px){
    ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        margin-left: -80vw;
    }
}
@media (max-width: 1599px){
    ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        margin-left: -78vw;
    }
}
@media (max-width: 1440px){
    ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        margin-left: -77vw;
    }
}
@media (max-width: 1280px){
    ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        margin-left: -73vw;
    }
}
@media (max-width: 1187px){
    ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        margin-left: -50vw;
    }
}

@media (max-width: 959px ){
    nav#ubermenu-main-2-primary {
        background: black;
    }
    .navbar.navbar-default.default.navbar-fixed-top.navbar-shrink.slight {

    }


}

@media (min-width:768px) and (max-width: 959px ){

    .navbar-default a {
        height: 30px;
    }

}

@media (max-width: 768px ){
    ul.ubermenu-submenu.ubermenu-submenu-type-mega.ubermenu-submenu-drop.ubermenu-submenu-align-full_width {
        left: 52% !important;
    }

    input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, input.wpcf7-form-control.wpcf7-text {

        width: 100%;
    }

    input.wpcf7-form-control.wpcf7-submit {
    width: 30%;
    }
}




